#Sun Sep 06 14:11:16 GST 2026
world.respect.appcompose.respect-app-compose-androidMain-3\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/drawable-v24/ic_launcher_foreground.xml
world.respect.appcompose.respect-app-compose-androidMain-3\:/drawable/assignments.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/drawable/assignments.png
world.respect.appcompose.respect-app-compose-androidMain-3\:/drawable/baseline_close_24.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/drawable/baseline_close_24.xml
world.respect.appcompose.respect-app-compose-androidMain-3\:/drawable/data_reporting.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/drawable/data_reporting.png
world.respect.appcompose.respect-app-compose-androidMain-3\:/drawable/digital_library.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/drawable/digital_library.png
world.respect.appcompose.respect-app-compose-androidMain-3\:/drawable/ic_launcher.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/drawable/ic_launcher.xml
world.respect.appcompose.respect-app-compose-androidMain-3\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/drawable/ic_launcher_background.xml
world.respect.appcompose.respect-app-compose-androidMain-3\:/drawable/respect_logo.webp=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/drawable/respect_logo.webp
world.respect.appcompose.respect-app-compose-androidMain-3\:/drawable/spix_logo.webp=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/drawable/spix_logo.webp
world.respect.appcompose.respect-app-compose-androidMain-3\:/drawable/works_offline.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/drawable/works_offline.png
world.respect.appcompose.respect-app-compose-androidMain-3\:/layout/activity_web_view.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/layout/activity_web_view.xml
world.respect.appcompose.respect-app-compose-androidMain-3\:/menu/menu_webview.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/menu/menu_webview.xml
world.respect.appcompose.respect-app-compose-androidMain-3\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/mipmap-anydpi-v26/ic_launcher_round.xml
world.respect.appcompose.respect-app-compose-androidMain-3\:/mipmap-hdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/mipmap-hdpi-v4/ic_launcher_round.png
world.respect.appcompose.respect-app-compose-androidMain-3\:/mipmap-mdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/mipmap-mdpi-v4/ic_launcher_round.png
world.respect.appcompose.respect-app-compose-androidMain-3\:/mipmap-xhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/mipmap-xhdpi-v4/ic_launcher_round.png
world.respect.appcompose.respect-app-compose-androidMain-3\:/mipmap-xxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/mipmap-xxhdpi-v4/ic_launcher_round.png
world.respect.appcompose.respect-app-compose-androidMain-3\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/mipmap-xxxhdpi-v4/ic_launcher_round.png
world.respect.appcompose.respect-app-compose-androidMain-3\:/raw/license_label_json=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/raw/license_label_json
world.respect.appcompose.respect-app-compose-androidMain-3\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/xml/backup_rules.xml
world.respect.appcompose.respect-app-compose-androidMain-3\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/xml/data_extraction_rules.xml
world.respect.appcompose.respect-app-compose-androidMain-3\:/xml/file_paths.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/respect-app-compose/build/intermediates/packaged_res/androidMain/packageAndroidMainResources/res/xml/file_paths.xml
